
h1 {color: red;}

#subtitulo {color: green;} 

.parrafo {color: blue;}

span p:first-child{ color: red;}

span p:last-child{ color: blue;}

span p:nth-child(4){ color: green;}

.pink:hover{color: pink;}

#box{
    width: 800px;
    background: cyan;
}

.inline, .block{
    color: white;
    margin: 10px;
    padding: 10px;
    background: purple;
    border: 3px solid green;
}

.block{ background: red;}